/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-10-22 18:11:57.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.print.api;

import cn.com.qmth.examcloud.commons.web.cloud.api.CloudService;
import cn.com.qmth.examcloud.core.print.api.request.SyncPrintingProjectReq;
import cn.com.qmth.examcloud.core.print.api.response.SyncPrintingProjectResp;

/**
 * @author: fengdesheng
 * @since: 2018/10/22
 */
public interface PrintingProjectCloudService extends CloudService {

    /**
     * 同步(新增或更新)印刷项目信息
     * 仅同步学校、考试的基本信息
     */
    SyncPrintingProjectResp syncPrintingProject(SyncPrintingProjectReq request);

}